For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
        • POSTCreate Create Instant Payment Request
        • GETList Get Instant Payment Responses
        • GETRetrieve Get Instant Payment Response
Get a Demo
LogoLogo
API ReferencePaymentsInstant

List Get Instant Payment Responses

GET
https://host.com/v2/payments/instant/
GET
/v2/payments/instant/
$curl https://host.com/v2/payments/instant/ \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "count": 123,
3 "results": [
4 {
5 "id": "string",
6 "amount": "string",
7 "originating_account_id": "string",
8 "receiving_account_id": "string",
9 "instant_payment_direction": "string",
10 "consumer_id": "string"
11 }
12 ],
13 "next": "http://api.example.org/accounts/?page=4",
14 "previous": "http://api.example.org/accounts/?page=2"
15}
Get the instant payment information
Was this page helpful?
Previous

Retrieve Get Instant Payment Response

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.

Response

countinteger
resultslist of objects
nextstring or nullformat: "uri"
previousstring or nullformat: "uri"